Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types
DL_Keys_EC< EC > Struct Template Reference

EC keys. More...

`#include <eccrypto.h>`

Inheritance diagram for DL_Keys_EC< EC >:

List of all members.

## Public Types

typedef DL_PublicKey_EC< EC > | PublicKey
typedef DL_PrivateKey_EC< EC > | PrivateKey

## Detailed Description

### template<class EC>
struct DL_Keys_EC< EC >

EC keys.

Definition at line 194 of file eccrypto.h.

The documentation for this struct was generated from the following file:

- eccrypto.h